import request from '@/utils/request'

// 项目咨询--现场准备列表
export function apiConsultScenePrepareLists(params: any) {
    return request.get({ url: '/consult_build.consult_scene_prepare/lists', params })
}

// 添加项目咨询--现场准备
export function apiConsultScenePrepareAdd(params: any) {
    return request.post({ url: '/consult_build.consult_scene_prepare/add', params })
}

// 编辑项目咨询--现场准备
export function apiConsultScenePrepareEdit(params: any) {
    return request.post({ url: '/consult_build.consult_scene_prepare/edit', params })
}

// 删除项目咨询--现场准备
export function apiConsultScenePrepareDelete(params: any) {
    return request.post({ url: '/consult_build.consult_scene_prepare/delete', params })
}

// 项目咨询--现场准备详情
export function apiConsultScenePrepareDetail(params: any) {
    return request.get({ url: '/consult_build.consult_scene_prepare/detail', params })
}